@media only screen and (max-width:767px) {
	
		

ul.check_fts.cl_muted.mob-mar-1 {
    margin-top: -45px;
} 
.uml1 {
    margin-left: 6%;
}
.blue-box h4{ text-align: center; }
.left-content a.pink_btn{ width: 80%; }
.left-content{ text-align: center; }
p.copy_right {
    text-align: right;
padding-top:0px;}

.r_s_img {
    position: unset;
    padding: 25px;}

.space_top_btm{margin: 0;}

.btn_hover button {
    margin-bottom: 15px;}

.bg-banner h1 {
    font-size: 42px;}

   .bg-banner h2{ font-size: 28px; }
	
p.copy_right {
    text-align: right;
	padding-top:0px;}
	
.space_top_btm{ margin: 0; }

.r_s_img{ position: unset; }

.rounded_box {margin-top: -60px;}	

header img.img_wid_menu {
    left: 10%;}
.main-footer{ text-align: center; }
.main-footer h6{ font-size: 20px; }
.main-footer p{ font-size: 18px; }
.main-footer p  span{ display: block; }
.fts_time p{ margin-bottom: 10px; }
.box_sh_top h3{ font-size: 40px; }
.box_sh_top h2.text-info{ font-size: 36px; }
.about-us h2{ font-weight: normal; }
.main-block h2{ font-weight: normal; }
.main-block p{ font-size: 28px; line-height: 36px; }

.banner-content{ padding: 20px; text-align: center; }
.button-row{ width: 100%; padding: 0 15px;}
.top-button{ margin-bottom: 20px; }
.pink-box{ text-align: center; }
.inner-container{ text-align: center; }


.check_list .box_l{ width: 80%; }
 .video-block{ margin-bottom: 20px; }
 .check_list h4{ text-align: center; font-size: 24px; padding-bottom: 20px; padding-right: 0; line-height: 34px; }
 .box-logo{ text-align: center; }
 .btn-sec{ text-align: center; }
 a.pink_btn{ padding: 10px; font-size: 20px; }
.blue-box h3{ font-size: 38px; text-align: center; }
.check_fts i{ float: left; width: 30px; height: 25px; font-size: 22px; }
.check_fts li { font-size: 17px; text-align: left; }
.bg-banner p{ font-size: 22px; text-align: center; padding: 0 15px; line-height: 30px; }
.inner-container h4{ font-size: 50px; line-height: 58px; }
a.sh_none{ font-size: 22px; } 
.mobile-img{ order: 1 }
.mobile-content{ order: 2; }



.mobile-sec{ display: block; }
.timeline-item{ display: none; }
.timeline-content h1{ font-size: 28px;  border-bottom: 4px solid #56b9ca; text-align: center; }
.timeline-content p{ color: #848e94; font-size: 22px; line-height: 32px; text-align: center; font-weight: 400; }




 .top-headblock{ width: auto; padding: 0 10px; } 
 .blue-bg{ padding: 0 15px; }
  .pink-bg{ padding: 0 15px; }
  .top-headblock h2{ font-size: 24px; padding-top: 0; }

.timeline-icon { text-align: center; }

.top-button{ padding: 15px 0; margin-bottom: 35px; font-size: 20px; }

.lefticon{ text-align: center; margin-bottom: 15px; }
.lefticon img{ width: 100px!important; }
.top-headblock h2{ font-size: 34px; padding: 15px 0; }
.social {
    justify-content: center;
}

.owl-prev {
    top: 2%!important;
}
}

	
 @media (min-width:768px) and (max-width:1023px) {

.ab-qt{ padding:0 30px!important;}
.check_fts i{ height: 34px; }
.icon2{ margin-left: 0!important; } 	
 .blue-bg{ padding: 0 15px; }	 
.space_top_btm {
    margin-right: 0;}

    .main-header-menu .menu-item{ padding: 0 5px;  }
	
.btn_hover button {
    margin-top:10px;}

.r_s_img img {
    width: 290px;}
	
	
.r_s_img{position: unset; }	

.rounded_box {
    margin-top: -80px;}
	
	
#timeline .timeline-item {
    padding: 0px 0 20px 0;}	
	
.space_top_btm {
    margin-top: 0px;}	
	
	
}
	

	
@media (max-width: 991px){
img.img_wid_menu {
    width: 150px;
    position: absolute;
    top: 17px;
	left:50px;}
	
	.custom-buy-second-form .wpcf7-checkbox{ width:100%!important;}
	.step-form ul li{ width:13%!important;}
}



 @media (min-width:1024px) and (max-width:1199px) {
	 
	 .ast-logo-title-inline .site-logo-img{ width:260px;}
	 	.custom-buy-second-form .wpcf7-checkbox{ width:100%!important;}
	 .step-form ul li{ width:15%!important;}
	 .ab-qt{ padding:0 30px!important;}
.check_fts i{ height: 34px; }
.icon2{ margin-left: -63px!important; } 
#timeline .timeline-item .timeline-content.right{    padding: 0px 50px 0px 100px!important; }
    .main-header-menu .menu-item{ padding: 0 5px;  }
}

.main-header-menu .menu-item{ padding: 0 5px!important;  }    
.btn_hover button {
    margin-top:10px;}

.r_s_img img {
    width: 290px;}
    
    
.r_s_img{position: unset; } 

.rounded_box {
    margin-top: -80px;}
    
    
#timeline .timeline-item {
    padding: 0px 0 20px 0;} 
    
.space_top_btm {
    margin-top: 0px;}   

     }